.elementor-724 .elementor-element.elementor-element-5a17b980:not(.elementor-motion-effects-element-type-background), .elementor-724 .elementor-element.elementor-element-5a17b980 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://images.pexels.com/photos/973590/pexels-photo-973590.jpeg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-724 .elementor-element.elementor-element-5a17b980 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-724 .elementor-element.elementor-element-5a17b980 > .elementor-container {
    max-width: 1200px;
}

.elementor-724 .elementor-element.elementor-element-5a17b980 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 84px 0px 84px 0px;
}

.elementor-724 .elementor-element.elementor-element-360c815f > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 15px 0px 15px;
}

.elementor-724 .elementor-element.elementor-element-6d3c6bcd {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-724 .elementor-element.elementor-element-abb7a04 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-724 .elementor-element.elementor-element-319cfd06 .elementor-heading-title {
    font-family: var( --e-global-typography-5221bae-font-family ), Sans-serif;
    font-size: var( --e-global-typography-5221bae-font-size );
    font-weight: var( --e-global-typography-5221bae-font-weight );
    text-transform: var( --e-global-typography-5221bae-text-transform );
    line-height: var( --e-global-typography-5221bae-line-height );
    letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    color: #FFFFFF;
}

.elementor-bc-flex-widget .elementor-724 .elementor-element.elementor-element-20750fb8.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-724 .elementor-element.elementor-element-20750fb8.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-724 .elementor-element.elementor-element-20750fb8.elementor-column > .elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-724 .elementor-element.elementor-element-20750fb8 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-724 .elementor-element.elementor-element-0507194 {
    --display: flex;
    --margin-top: 60px;
    --margin-bottom: 60px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-724 .elementor-element.elementor-element-a895eab {
    --display: grid;
    --e-con-grid-template-columns: repeat(3, 1fr);
    --e-con-grid-template-rows: repeat(2, 1fr);
    --grid-auto-flow: row;
}

.elementor-724 .elementor-element.elementor-element-114a359 > .elementor-widget-container {
    margin: 10px 10px 10px 10px;
    padding: 30px 20px 30px 20px;
    border-radius: 30px 30px 30px 30px;
    box-shadow: 0px 0px 35px -21px rgba(0,0,0,0.5);
}

.elementor-724 .elementor-element.elementor-element-114a359 .elementor-icon-box-title {
    margin-block-end:10px;color: var( --e-global-color-kadence1 );
}

.elementor-724 .elementor-element.elementor-element-114a359 .elementor-icon-box-title, .elementor-724 .elementor-element.elementor-element-114a359 .elementor-icon-box-title a {
    font-size: 20px;
    font-weight: 500;
}

.elementor-724 .elementor-element.elementor-element-114a359 .elementor-icon-box-description {
    font-size: 28px;
    font-weight: 600;
    color: #000000;
}

.elementor-724 .elementor-element.elementor-element-072f5c9 > .elementor-widget-container {
    margin: 10px 10px 10px 10px;
    padding: 30px 20px 30px 20px;
    border-radius: 30px 30px 30px 30px;
    box-shadow: 0px 0px 35px -21px rgba(0,0,0,0.5);
}

.elementor-724 .elementor-element.elementor-element-072f5c9 .elementor-icon-box-title {
    margin-block-end:10px;color: var( --e-global-color-kadence1 );
}

.elementor-724 .elementor-element.elementor-element-072f5c9 .elementor-icon-box-title, .elementor-724 .elementor-element.elementor-element-072f5c9 .elementor-icon-box-title a {
    font-size: 20px;
    font-weight: 500;
}

.elementor-724 .elementor-element.elementor-element-072f5c9 .elementor-icon-box-description {
    font-size: 28px;
    font-weight: 600;
    color: #000000;
}

.elementor-724 .elementor-element.elementor-element-c627736 > .elementor-widget-container {
    margin: 10px 10px 10px 10px;
    padding: 30px 20px 30px 20px;
    border-radius: 30px 30px 30px 30px;
    box-shadow: 0px 0px 35px -21px rgba(0,0,0,0.5);
}

.elementor-724 .elementor-element.elementor-element-c627736 .elementor-icon-box-title {
    margin-block-end:10px;color: var( --e-global-color-kadence1 );
}

.elementor-724 .elementor-element.elementor-element-c627736 .elementor-icon-box-title, .elementor-724 .elementor-element.elementor-element-c627736 .elementor-icon-box-title a {
    font-size: 20px;
    font-weight: 500;
}

.elementor-724 .elementor-element.elementor-element-c627736 .elementor-icon-box-description {
    font-size: 28px;
    font-weight: 600;
    color: #000000;
}

.elementor-724 .elementor-element.elementor-element-3fc5b1e > .elementor-widget-container {
    margin: 10px 10px 10px 10px;
    padding: 30px 20px 30px 20px;
    border-radius: 30px 30px 30px 30px;
    box-shadow: 0px 0px 35px -21px rgba(0,0,0,0.5);
}

.elementor-724 .elementor-element.elementor-element-3fc5b1e .elementor-icon-box-title {
    margin-block-end:10px;color: var( --e-global-color-kadence1 );
}

.elementor-724 .elementor-element.elementor-element-3fc5b1e .elementor-icon-box-title, .elementor-724 .elementor-element.elementor-element-3fc5b1e .elementor-icon-box-title a {
    font-size: 20px;
    font-weight: 500;
}

.elementor-724 .elementor-element.elementor-element-3fc5b1e .elementor-icon-box-description {
    font-size: 28px;
    font-weight: 600;
    color: #000000;
}

.elementor-724 .elementor-element.elementor-element-d5b4ef5 > .elementor-widget-container {
    margin: 10px 10px 10px 10px;
    padding: 30px 20px 30px 20px;
    border-radius: 30px 30px 30px 30px;
    box-shadow: 0px 0px 35px -21px rgba(0,0,0,0.5);
}

.elementor-724 .elementor-element.elementor-element-d5b4ef5 .elementor-icon-box-title {
    margin-block-end:10px;color: var( --e-global-color-kadence1 );
}

.elementor-724 .elementor-element.elementor-element-d5b4ef5 .elementor-icon-box-title, .elementor-724 .elementor-element.elementor-element-d5b4ef5 .elementor-icon-box-title a {
    font-size: 20px;
    font-weight: 500;
}

.elementor-724 .elementor-element.elementor-element-d5b4ef5 .elementor-icon-box-description {
    font-size: 28px;
    font-weight: 600;
    color: #000000;
}

@media(max-width: 1024px) {
    .elementor-724 .elementor-element.elementor-element-5a17b980 {
        padding:70px 0px 70px 0px;
    }

    .elementor-724 .elementor-element.elementor-element-319cfd06 .elementor-heading-title {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-724 .elementor-element.elementor-element-a895eab {
        --grid-auto-flow: row;
    }
}

@media(max-width: 767px) {
    .elementor-724 .elementor-element.elementor-element-5a17b980 {
        padding:50px 0px 50px 0px;
    }

    .elementor-724 .elementor-element.elementor-element-319cfd06 {
        text-align: center;
    }

    .elementor-724 .elementor-element.elementor-element-319cfd06 .elementor-heading-title {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-724 .elementor-element.elementor-element-20750fb8.elementor-column > .elementor-widget-wrap {
        justify-content: center;
    }

    .elementor-724 .elementor-element.elementor-element-20750fb8 > .elementor-element-populated {
        padding: 10px 0px 0px 0px;
    }

    .elementor-724 .elementor-element.elementor-element-a895eab {
        --e-con-grid-template-columns: repeat(1, 1fr);
        --grid-auto-flow: row;
    }
}
